gluegen.build.version=2.3.0-rc-20150205
gluegen.build.number=844
gluegen.build.id=2015-02-05_04-37-06
gluegen.build.branch=origin/master
gluegen.build.commit=dd2440cbadc642a561d8f92c502fe822b2f11762
jocl.build.version=2.3.0-rc-20150205
jocl.build.number=1032
jocl.build.id=2015-02-05_18-14-26
jocl.build.branch=origin/master
jocl.build.commit=e65aacce4f261641fd9f615b8128dca86e9f9f05
